@charset "utf-8";
/* CSS Document */

/* ----------MAIN BODY STYLES---------- */ 
* {  
	margin: 0px; /*SETS 0 MARGIN*/ 
    padding: 0px; /*SETS 0 PADDING*/ 
}  
body {  
	color: #ffffff; /*MAIN WEBSITE TEXT COLOR*/ 
    font-family: "Century Gothic"; /*STYLE OF TEXT*/ 
	font-size: 14px;
	background-image: url(../Images/Bkgnd_1280.png);
	background-repeat: no-repeat;
    background-color: #000000; /*SETS THE COLOR OF OUR BACKGROUND WHEN THE BACKGROUND IMAGE COMES TO AN END*/ 
}  
/* ----------CONTAINER STYLES---------- */ 
#container {  
	width: 1275px; /*MAXIMUM WIDTH OF OUR LAYOUT*/ 
	height: 900px;
	/*border: solid;
	border-color: #FF0000; /*RED*/
}  

/* ----------CONTENT STYLES---------- */
.menu {  
	float: left; /*FLOATS LEFT*/ 
    width: 200px; /*ADDS A FIXED WIDTH*/ 
    height: 552px; /*ADDS A FIXED HEIGHT*/ 
	margin-top: 170px;
	margin-left: 200px;
	/*border: solid;
	border-color: #FFFF00; /*YELLOW*/
}
.menu-content {
	float: left;
	text-align: right;
	padding-top: 200px;
	/*border: solid;
	border-color: #FFCC66; /*LIGHT YELLOW*/
}
.featured-text {  
	float: left; /*FLOATS LEFT*/
	padding-left: 25px; /*ALIGNS MAIN TEXT WITH MENU*/ 
    height: 552px; /*ADDS A FIXED HEIGHT*/ 
    width: 632px; /*ADDS A FIXED WIDTH*/
	margin-top: 170px;
	/*border: solid;
	border-color: #00FF00; /*GREEN*/
}  
/* ----------FOOTER STYLES---------- */ 
.footer {
	float: left;
	margin-left: 205px;
	margin-top: 10px;
    height: 30px; /*ADDS A FIXED HEIGHT*/ 
	width: 870px;
    /*background-position: bottom; /*PLACES BACKGROUND AT THE BOTTOM OF THE DIV*/ 
	/*border: solid;
	border-color: #0033FF; /*BLUE*/
}  
.footer-content1 { 
	float: left;
    padding-top: 8px; /*AUTO MARGIN CENTERS OUR FOOTER*/
	/*padding-left: 50px; */
}  
.footer-content2 { 
	float: right; 
    padding-top: 8px; /*AUTO MARGIN CENTERS OUR FOOTER*/
	/*padding-right: 50px; */
} 
/* ----------PAGE LINKS STYLES---------- */
/* ********************************************* 
* This notice MUST stay intact for legal use.
* This script was created for FREE CSS Menus.
* Visit: www.freecssmenus.co.uk for more CSS. 
* Also visit our Free online menu creator.
************************************************ */ 
/* page sorter */
a.pgsort { 
display: block;
float: left;
margin-left: 5px;
padding-left: 8px;
background: url(../Images/left_button2.png) no-repeat top left;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color:#fff;
}
a.pgsorthighlighted { 
display: block;
float: left;
margin-left: 5px;
padding-left: 8px;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color:#fff;
}
a:visited.pgsort,{ color: white!important;
}
a.pgsort span { 
display: block;
padding: 2px 8px 3px 0px;
background: url(../Images/right_button2.png) no-repeat top right;
line-height:19px;
color: #000000;
}
a.pgsorthighlighted span { 
display: block;
padding: 2px 8px 3px 0px;
line-height:19px;
color: #fff;
}
a:hover.pgsort,a.pgsorthighlighted{ 
background: url(../Images/green_left_button.png) no-repeat top left;
color:#FFFF00!important;
}
a:hover.pgsort span,a.pgsorthighlighted span{ 
background: url(../Images/green_right_button.png) no-repeat top right;
color: #000000;
/*font-weight: bold;*/
}
/* page sorter container */
.pgsortcontainer { 
overflow: hidden;
}
.backchange{
padding-top: 10px;
padding-left: 20px;
height: auto;
width:430px;
}
.clear{
clear:both;
}
